RubyGems Navigation menu

rake-kit 0.1.5

Simple gem for re-using common rake tasks across Rails apps

Gemfile
          gem 'rake-kit', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install rake-kit -v 0.1.5
  
  
  
  
  
  
  

Total downloads 5,331

For this version 1,078

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.7 - June 27, 2012 (23.5 KB)
  2. 0.1.6 - June 27, 2012 (23.5 KB)
  3. 0.1.5 - August 12, 2011 (7 KB)
  4. 0.1.2 - August 12, 2011 (4 KB)
Show all versions (9 total)

Runtime Dependencies: